Subject: Re: [Slim] Documents in WGLC

From: Natasha Rooney <[email-masked]>
Date: Mon, 15 Aug 2016 17:12:14 +0000

Hi all,

The chairs have reviewed the tickets we currently have and have asked the author to make edits where necessary. All the tickets we had were for the draft-ietf-slim-negotiating-human-language-04 draft. This means we likely have not had the required number of reviewers for the draft-ietf-slim-multilangcontent-04[2] draft. Therefore, here are the actions and next steps.

  *   ACTION: Randall, please take a look at the comments on the tickets and make changes where necessary.
  *   ACTION: All, please review the draft-ietf-slim-multilangcontent-04[2] draft, and send tickets if changes are needed
     *   Please also let us know you have read it, as then we know how many reviewers there have been.
  *   NEXT STEP: After changes have been made, Bernard will start pushing the document through the RFC process (requesting AD reviews etc.)

If there are any questions please let us know! Many thanks!

Natasha

[1] https://datatracker.ietf.org/doc/draft-ietf-slim-negotiating-human-language/
[2] https://datatracker.ietf.org/doc/draft-ietf-slim-multilangcontent/

Natasha Rooney | Internet Engineering Director | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

On 22 Jul 2016, at 11:39, Natasha Rooney <[email-masked]<mailto:[email-masked]>> wrote:

Hi all,

Thanks for the meeting this week. We are pleased to announce that both drafts below have entered into Working Group Last Call. We will aim to exit WGLC on 12th August, which gives us three week from today.

draft-ietf-slim-multilangcontent-01
Multiple Language Content Type

draft-ietf-slim-negotiating-human-language-01
Negotiating Human Language in Real-Time Communications

Issues: if you have issues please submit these to the IETF Issue Tracker at [1]. Please feel free to discuss items on the list also.

Thanks everyone!

Natasha

[1] https://tools.ietf.org/wg/slim/trac/newticket

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.

_______________________________________________
SLIM mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/slim

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.

---

From: Alexey Melnikov <[email-masked]>
Date: Tue, 16 Aug 2016 11:55:47 +0100

Hi,
Hopefully this will help the discussion:

In Section 3.2, message/global needs a reference (RFC 6532).

 In Section 4, 2nd para: you are restating a requirement from MIME.
 Don't use RFC 2119 keywords here.

 In Section 8 (all examples in subsections): From/To header fields must
 include email addresses in order to be syntactically correct.

 In Section 11: you need to use the official Media Type registration
 template from RFC 6838.

On Mon, Aug 15, 2016, at 06:12 PM, Natasha Rooney wrote:
> Hi all,
>
> The chairs have reviewed the tickets we currently have and have asked
> the author to make edits where necessary. All the tickets we had were
> for the draft-ietf-slim-negotiating-human-language-04 draft. This
> means we likely have not had the required number of reviewers for the
> draft-ietf-slim-multilangcontent-04[2] draft. Therefore, here are the
> actions and next steps.
>
>  * *ACTION:* Randall, please take a look at the comments on the
>    tickets and make changes where necessary.
>  * *ACTION: All*, please review the draft-ietf-slim-multilangcontent-
>    04[2] draft, and send tickets if changes are needed
>  * *NEXT STEP: *After changes have been made, Bernard will start
>    pushing the document through the RFC process (requesting AD reviews
>    etc.)
>
>  Natasha Rooney | Internet Engineering Director | GSMA |
>  [email-masked] | +44 (0) 7730 219 765 | @thisNatasha | Skype:
>  [email-masked]
>
>
>> On 22 Jul 2016, at 11:39, Natasha Rooney <[email-masked]> wrote:
>>
>> Hi all,
>>
>> Thanks for the meeting this week. We are pleased to announce that
>> both drafts below have entered into Working Group Last Call. We
>> will aim to exit WGLC on 12th August, which gives us three week
>> from today.
>>
>> *Issues: *if you have issues please submit these to the IETF Issue
>> Tracker at [1]. Please feel free to discuss items on the list also.
>>
>> Thanks everyone!
>>
>> Natasha
>>
>>  Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA |
>>  [email-masked] | +44 (0) 7730 219 765 | @thisNatasha | Skype:
>>  [email-masked]
>>
>>
>> This email and its attachments are intended for the above named only
>> and may be confidential. If they have come to you in error you must
>> take no action based on them, nor must you copy or show them to
>> anyone; please reply to this email or call +44 207 356 0600 and
>> highlight the error.
>> [email-masked]
> This email and its attachments are intended for the above named only
> and may be confidential. If they have come to you in error you must
> take no action based on them, nor must you copy or show them to
> anyone; please reply to this email or call +44 207 356 0600 and
> highlight the error.
> _________________________________________________
> SLIM mailing list
> [email-masked]

---

From: Nik Tomkinson <[email-masked]>
Date: Wed, 17 Aug 2016 11:23:37 +0100

Thanks Alexey, I'll raise these as tickets and deal with them.

Nik.

On 16 August 2016 at 11:55, Alexey Melnikov <[email-masked]> wrote:

> In Section 4, 2nd para: you are restating a requirement from MIME. Don't
> use RFC 2119 keywords here.
>
> The chairs have reviewed the tickets we currently have and have asked the
> author to make edits where necessary. All the tickets we had were for the
> draft-ietf-slim-negotiating-human-language-04 draft. This means we likely
> have not had the required number of reviewers for the draft-ietf-slim-multilangcontent-04[2]
> draft. Therefore, here are the actions and next steps.
>
>
>    - *ACTION:* Randall, please take a look at the comments on the tickets
>    and make changes where necessary.
>    - *ACTION: All*, please review the draft-ietf-slim-multilangcontent-04[2]
>    draft, and send tickets if changes are needed
>    - Please also let us know you have read it, as then we know how many
>       reviewers there have been.
>       - *NEXT STEP: *After changes have been made, Bernard will start
>    pushing the document through the RFC process (requesting AD reviews etc.)
>
>
> Natasha Rooney | Internet Engineering Director | GSMA | [email-masked] |
> +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]
>
>
> Thanks for the meeting this week. We are pleased to announce that both
> drafts below have entered into Working Group Last Call. We will aim to exit
> WGLC on 12th August, which gives us three week from today.
>
> This email and its attachments are intended for the above named only and
> may be confidential. If they have come to you in error you must take no
> action based on them, nor must you copy or show them to anyone; please
> reply to this email or call +44 207 356 0600 and highlight the error.
> This email and its attachments are intended for the above named only and
> may be confidential. If they have come to you in error you must take no
> action based on them, nor must you copy or show them to anyone; please
> reply to this email or call +44 207 356 0600 and highlight the error.
> *_______________________________________________*
> SLIM mailing list
> [email-masked]

-- 

-----------------------------------------------------------------
Multiple Language Content Type Internet Draft:

<http://datatracker.ietf.org/doc/draft-tomkinson-multilangcontent/>
https://datatracker.ietf.org/doc/draft-ietf-slim-multilangcontent/
<http://datatracker.ietf.org/doc/draft-tomkinson-slim-multilangcontent/>

-----------------------------------------------------------------